/* Laptop Scrren :1170px. */

@media (min-width: 1170px) and (max-width: 1400px) {

.container{width:1170px}

#tab-area .kc-css-system {

  padding-right: 0% !important;

}

}



/* Normal desktop :992px. */

@media (min-width: 992px) and (max-width: 1200px) {

.cap-text {

  padding: 0 25%;

}



}



 

/* Tablet desktop :768px. */

@media (min-width: 768px) and (max-width: 991px) {

.site-logo {

  padding: 15px 0;

}

.cx-sub-form-wrap {

  margin: 0 80px;

}

.header-area {

  position: initial;

}

.cap-text {

  padding: 0 10%;

}

a.meanmenu-reveal {

  color: #fff;

}

.blog-single .post-grid.grid-3:nth-child(3) {

  display: none;

}
.breadcrumbs-area {
  padding-top: 130px !important;
}
}



 

/* small mobile :320px. */

@media (max-width: 767px) {

.container {width:300px}

.site-logo {

  padding: 15px 0;

}
.breadcrumbs-area .breadcrumbs h2.page-title {
  font-size: 18px;
  line-height: 24px;
}
.page-title-bar {
  margin-left: 10px;
}
.comment-list .children {
  margin-left: 10px;
}
.meta-info span:last-child {
  margin-top: 3px;
}
.meta-info span {
  font-size: 12px;
}
.author-top .author-comment .author-name {
  font-size: 15px;
  font-weight: 600;
}
.kc-blog-posts-4.blog-single .grid-3 {

  width: 100%;

}
.breadcrumbs-area {
  padding: 100px 0;
}
.cx-sub-form-wrap input[type="email"] {

  margin-bottom: 20px;

  padding: 0 50px 0 15px;

}

.cx-sub-form-wrap input[type="submit"] {

  padding: 0 25px;

  position: initial;

}

.cx-sub-form-wrap {

  margin: 0;

}

.cx-contact-form {

  padding: 0%;

}

.logged-in .header-area.sticky {

    top: 0px;

}

.cap-text {

  display: none;

}

.cap-2 h2 {

  font-size: 24px;

  line-height: 45px;

  margin-bottom: 0;

  margin-top: 0px;

}

.header-area {

  position: initial;

}

.kc-image-hover-effects.portfolio-area img {

  width: 100%;

}

.content-image > img {

  width: 100%;

}

.scroll-icon {

  display: none;

}

.footer-bottom .col-sm-6:last-child .copyright-text, .footer-bottom .col-sm-6:last-child .footer-copyright-menu, .footer-bottom .col-sm-6:last-child .footer-social {

  float: left;

  margin-top: 15px;

}

}

 

/* Large Mobile :480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {

.container {width:450px}

.kc-image-hover-effects.portfolio-area img {

  width: 100%;

}

.blog-single .post-grid.grid-3:nth-child(3) {

  display: none;

}

.content-image > img {

  width: 100%;

}

.footer-bottom .col-sm-6:last-child .copyright-text, .footer-bottom .col-sm-6:last-child .footer-copyright-menu, .footer-bottom .col-sm-6:last-child .footer-social {

  float: left;

}

}